<?php

return [

    /*
    |--------------------------------------------------------------------------
    | All Titles and static string in blade files - Chinese Language
    |--------------------------------------------------------------------------
    |
    */
    //menu.blade keys
    'dashboard'              => '仪表板',
    'job_categories'         => '工作类别',
    'settings'               => '设定值',
    'general'                => '一般',
    'company_sizes'          => '公司规模',
    'job_skills'             => '工作技巧',
    'job_types'              => '工作类型',
    'ownership_types'        => '所有权类型',
    'salary_periods'         => '工资期',
    'marital_statuses'       => '婚姻状况',
    'job_tags'               => '工作标签',
    'job_shifts'             => '轮班',
    'industries'             => '产业领域',
    'companies'              => '公司介绍',
    'languages'              => '语言能力',
    'job_experiences'        => '工作经验',
    'required_degree_levels' => '学位等级',
    'functional_areas'       => '功能区',
    'positions'              => '职位',
    'career_levels'          => '职业水平',
    'salary_currencies'      => '工资货币',
    'jobs'                   => '工作',
    'candidates'             => '候选人',
    'profile'                => '个人资料',
    'resumes'                => '履历表',
    'career_informations' => '职业信息',
    'job_applications'    => '工作申请',
    'favourite_jobs'      => '最喜欢的工作',
    'favourite_companies' => '追随者',
    'reported_jobs'       => '报告的工作',
    'front_settings'      => '正面设置',
    'social_settings'     => '社会环境',
    'about_us'            => '关于我们',
    'skills'              => '技能专长',
    'footer_settings'     => '页脚设置',
    'inquires'            => '询问',
    'noticeboards'        => '布告栏',
    'testimonials'        => '感言',
    'subscribers'         => '订户',
    'blog_categories'     => '博客类别',
    'blogs'               => '网志',
    'general_dashboard'   => '通用仪表盘',
    'general_settings'    => '常规设置',
    'cms'                 => '内容管理系统',
    'employers'           => '雇主',
    'plans'               => '计划',
    'subscriptions_plans' => '訂閱計劃',
    'all_rights_reserved' => '版权所有',
    'transactions'        => '交易次数',
    'cv_builder'          => '简历制作人',
    'your_cv'             => '您的简历',
    'image_sliders'       => '影像滑塊',
    'pricings_table'      => '定價表',
    'branding_sliders'    => '品牌滑块',
    'brands'              => '品牌品牌',
    'recent_blog'         => '最近的博客',

    'common' => [
        'save'                     => '保存',
        'cancel'                   => '取消',
        'edit'                     => '编辑',
        'delete'                   => '删除',
        'action'                   => '行动',
        'name'                     => '名称',
        'description'              => '描述',
        'add'                      => '加',
        'status'                   => '状态',
        'view'                     => '视图',
        'back'                     => '背部',
        'yes'                      => '是',
        'no'                       => '没有',
        'created_on'               => '创建于',
        'last_updated'             => '最近更新时间',
        'email'                    => '电子邮件',
        'n/a'                      => '不适用',
        'download'                 => '下载',
        'choose'                   => '选择',
        'report'                   => '报告',
        'shortlist'                => '入围名单',
        'completed'                => '已完成',
        'decline'                  => '下降',
        'close'                    => '关',
        'view_more'                => '查看更多',
        'male'                     => '男',
        'female'                   => '女',
        'active'                   => '活性',
        'de_active'                => '无效',
        'verified'                 => '已验证',
        'not_verified'             => '未经审核的',
        'hi'                       => '你好',
        'welcome'                  => '欢迎',
        'hello'                    => '你好',
        'login'                    => '登录',
        'register'                 => '寄存器',
        'copyright'                => '版权',
        'design_by'                => '由...设计',
        'design_by_name'           => 'InfyOm Labs.',
        'choose_file'              => '选择文件',
        'live'                     => '生活',
        'rejected'                 => '拒绝',
        'paused'                   => '已暂停',
        'selected'                 => '已选',
        'applied_on'               => '应用于',
        'all'                      => '所有',
        'print'                    => '打印',
        'preview'                  => '预习',
        'save_as_draft'            => '保存为草稿',
        'resend_verification_mail' => '重新发送验证邮件',
        'export_excel'             => '汇出Excel',
    ],

    'user_language' => [
        'change_language' => '改变语言',
        'language'        => '语言',
    ],

    // dashboard keys.
    'applied_job'   => [
        'applied_jobs' => '应用职位',
        'job'          => '工作',
        'notes'        => '笔记',
        'companies'    => '公司介绍',
    ],

    'front_home'            => [
        'candidates' => '候选人',
        'jobs'       => '工作',
        'resumes'    => '履历表',
        'companies'  => '公司介绍',
    ],

    // dashboard keys.
    'admin_dashboard'       => [
        'total_users'           => '总用户',
        'active_users'          => '活跃用户',
        'verified_users'        => '验证用户',
        'today_jobs'            => '今日工作',
        'active_jobs'           => '积极的工作',
        'featured_jobs'         => '特色工作',
        'registered_candidates' => '注册候选人',
        'registered_employer'   => '注册雇主',
        'recent_candidates'     => '最近的候选人',
        'recent_employers'      => '最近雇主',
        'recent_jobs'           => '最近的工作',
        'total_candidates'      => '候选人总数',
        'total_employers'       => '雇主总数',
        'total_active_jobs'     => '总活跃工作',
    ],

    //Job Category
    'job_category'          => [
        'new_job_category'  => '新工作类别',
        'edit_job_category' => '编辑工作类别',
        'show_job_category' => '工作类别',
        'add'               => '加',
        'name'              => '名称',
        'description'       => '描述',
        'is_featured'       => '精选',
        'action'            => '行动',
        'job_category'      => '工作类别',
    ],

    //Settings
    'setting'               => [
        'application_name'        => '应用名称',
        'logo'                    => '商标',
        'favicon'                 => '网站图标',
        'choose'                  => '选择',
        'company_description'     => '公司介绍',
        'address'                 => '地址',
        'phone'                   => '电话',
        'email'                   => '电子邮件',
        'facebook_url'            => 'Facebook URL',
        'twitter_url'             => 'Twitter URL',
        'linkedin_url'            => 'Linkedin URL',
        'google_plus_url'         => 'Google Plus URL',
        'general'                 => '一般',
        'front_settings'          => '正面设置',
        'notification_settings'   => '通知设置',
        'social_settings'         => '社会环境',
        'about_us'                => '关于我们',
        'company_url'             => '公司網址',
        'privacy_policy'          => '隐私政策',
        'terms_conditions'        => '条款和条件',
        'enable_google_recaptcha' => '启用“针对雇主和候选人的Google reCAPTCHA注册”屏幕。',
    ],

    //    Company Size
    'company_size'          => [
        'new_company_size'  => '新公司规模',
        'edit_company_size' => '编辑公司规模',
        'show_company_size' => '工作类别',
        'add'               => '加',
        'size'              => '尺寸',
        'action'            => '行动',
    ],

    //    Job Skill
    'job_skill'             => [
        'new_job_skill'  => '新工作技能',
        'edit_job_skill' => '编辑工作技能',
        'show_job_skill' => '工作技能',
        'name'           => '名称',
        'description'    => '描述',
        'add'            => '加',
        'action'         => '行动',
    ],

    //    Marital Status
    'marital_status'        => [
        'new_marital_status'  => '新婚状况',
        'edit_marital_status' => '编辑婚姻状况',
        'show_marital_status' => '婚姻状况',
        'marital_status'      => '婚姻状况',
        'description'         => '描述',
        'add'                 => '加',
        'action'              => '行动',
    ],

    //    Salary Period
    'salary_period'         => [
        'new_salary_period'  => '新工资期',
        'edit_salary_period' => '编辑工资期',
        'show_salary_period' => '工资期',
        'period'             => '工资期',
        'description'        => '描述',
        'add'                => '加',
        'size'               => '尺寸',
        'action'             => '行动',
    ],

    //    Job Shift
    'job_shift'             => [
        'new_job_shift'  => '新工作转移',
        'edit_job_shift' => '编辑工作班次',
        'show_job_shift' => '轮班',
        'shift'          => '转移',
        'description'    => '描述',
        'add'            => '加',
        'size'           => '尺寸',
        'action'         => '行动',
    ],

    //    Industry
    'industry'              => [
        'new_industry'  => '新产业',
        'edit_industry' => '编辑行业',
        'show_industry' => '行业',
        'name'          => '名称',
        'description'   => '描述',
        'add'           => '加',
        'size'          => '尺寸',
        'action'        => '行动',
    ],

    // Company
    'company'               => [
        'new_company'             => '新公司',
        'employer_details'        => '雇主详细信息',
        'edit_employer'           => '编辑雇主',
        'new_employer'            => '新雇主',
        'employers'               => '雇主',
        'reported_by'             => '报告人',
        'reported_on'             => '报告日期',
        'edit_company'            => '编辑公司',
        'company_details'         => '公司资料',
        'company_name'            => '公司名',
        'name'                    => '名称',
        'email'                   => '电子邮件',
        'ceo'                     => 'CEO姓名',
        'industry'                => '行业',
        'ownership_type'          => '船东类型',
        'company_size'            => '尺寸',
        'established_in'          => '建立在',
        'website'                 => '网站',
        'is_active'               => '活跃',
        'is_featured'             => '精选',
        'facebook_url'            => 'Facebook URL',
        'twitter_url'             => 'Twitter URL',
        'linkedin_url'            => 'Linkedin URL',
        'google_plus_url'         => 'Google Plus URL',
        'location'                => '位置',
        'password'                => '密码',
        'confirm_password'        => '确认密码',
        'no_of_offices'           => '办事处数量',
        'fax'                     => '传真',
        'pinterest_url'           => 'Pinterest URL',
        'country'                 => '国家',
        'state'                   => '州',
        'city'                    => '市',
        'company_logo'            => '商标',
        'reported_company'        => '申报公司',
        'reported_companies'      => '申报公司',
        'company_listing'         => '公司上市',
        'report_to_company'       => '向公司报告',
        'candidate_name'          => '候选人名字',
        'candidate_phone'         => '候选电话',
        'candidate_email'         => '候选电子邮件',
        'followers'               => '追随者',
        'select_established_year' => '选择成立年份',
        'established_year'        => '选成立年份',
        'reported_employers'      => '申报雇主',
        'employer_name'           => '雇主名称',
        'employer'                => '雇主',
        'employer_ceo'            => '雇主首席执行官',
        'offices'                 => '辦事處',
    ],

    //    Job Tag
    'job_tag'               => [
        'new_job_tag'  => '新工作标签',
        'edit_job_tag' => '编辑工作标签',
        'show_job_tag' => '工作标签',
        'name'         => '名称',
        'description'  => '描述',
        'add'          => '加',
        'size'         => '尺寸',
        'action'       => '行动',
    ],

    //    Job Type
    'job_type'              => [
        'new_job_type'  => '新工作类型',
        'edit_job_type' => '编辑工作类型',
        'show_job_type' => '工作类型',
        'name'          => '名称',
        'description'   => '描述',
        'add'           => '加',
        'action'        => '行动',
    ],

    // Ownership Types
    'ownership_type'        => [
        'new_ownership_type'  => '新所有权类型',
        'edit_ownership_type' => '编辑所有权类型',
        'show_ownership_type' => '所有权类型',
    ],

    // languages
    'language'              => [
        'new_language'  => '新语言',
        'edit_language' => '编辑语言',
        'language'      => '语言',
        'native'        => '本机',
        'iso_code'      => 'ISO Code',
        'is_active'     => '活跃',
        'is_rtl'        => 'Is RTL',
        'is_default'    => '是默认值',
    ],

    // Job Experience
    'job_experience'        => [
        'new_job_experience'  => '新工作经验',
        'edit_job_experience' => '编辑工作经历',
        'job_experience'      => '工作经验',
        'language'            => '语言',
        'is_active'           => '活跃',
        'is_default'          => '是默认值',
    ],

    // required degree level
    'required_degree_level' => [
        'new_required_degree_level'  => '新学位等级',
        'edit_required_degree_level' => '编辑学位等级',
        'show_required_degree_level' => '学位',
        'name'                       => '名称',
    ],

    //    Functional Area
    'functional_area'       => [
        'new_functional_area'  => '新功能区',
        'edit_functional_area' => '编辑功能区',
        'name'                 => '名称',
    ],

    //    Positions
    'position'              => [
        'new_position'  => '新的位置',
        'edit_position' => '编辑位置',
        'position'      => '位置',
    ],

    //    Career Level
    'career_level'          => [
        'new_career_level'  => '新职业水平',
        'edit_career_level' => '编辑职业等级',
        'level_name'        => '级别名称',
    ],

    // User
    'user'                  => [
        'first_name'            => '名字',
        'last_name'             => '姓',
        'name'                  => '名称',
        'email'                 => '电子邮件',
        'phone'                 => '电话',
        'password'              => '密码',
        'password_confirmation' => '确认密码',
        'edit_profile'          => '编辑个人资料',
        'change_password'       => '更改密码',
        'user_name'             => '用户名',
        'logout'                => '登出',
    ],
    //    Salary Currency
    'salary_currency'       => [
        'new_salary_currency'  => '新薪水货币',
        'edit_salary_currency' => '更改薪水币种',
        'currency_name'        => '货币名称',
        'currency_icon'        => '貨幣圖標',
    ],

    // Job
    'job'                   => [
        'new_job'                      => '新工作',
        'edit_job'                     => '编辑工作',
        'job_details'                  => '职位详情',
        'job_title'                    => '职称',
        'is_freelance'                 => '是自由职业者',
        'hide_salary'                  => '隐藏薪水',
        'is_featured'                  => '精选',
        'is_suspended'                 => '暂停',
        'job_skill'                    => '工作技能',
        'country'                      => '国家',
        'state'                        => '州',
        'city'                         => '市',
        'description'                  => '描述',
        'currency'                     => '货币',
        'salary_period'                => '工资期',
        'job_type'                     => '工作类型',
        'career_level'                 => '职业水平',
        'functional_area'              => '功能区域',
        'job_shift'                    => '轮班',
        'degree_level'                 => '学位',
        'position'                     => '位置',
        'job_expiry_date'               => '作业到期日',
        'salary_from'                   => '薪水来自',
        'salary_to'                     => '薪水至',
        'no_preference'                 => '没有偏好',
        'add_note'                      => '加注',
        'email_to_friend'               => '电邮给朋友',
        'job_url'                       => '工作网址',
        'friend_name'                   => '朋友姓名',
        'friend_email'                  => '朋友电邮',
        'reported_user'                 => '报告的用户',
        'notes'                         => '笔记',
        'created_at'                    => '创建于',
        'expires_on'                    => '到期',
        'job_alert'                     => '工作警報',
        'no_favourite_job_found'        => '没有最喜欢的工作',
        'no_following_companies_found'  => '下列公司不可用',
        'no_followers_found'            => '找不到追随者',
        'no_applied_job_found'          => '应用的作业不可用',
        'remove_favourite_jobs'         => '删除喜欢的工作',
        'favourite_job_not_found'       => '找不到喜欢的工作',
        'favourite_companies_not_found' => '找不到喜欢的公司',
        'applies_job_not_found'         => '找不到应用的工作',
    ],

    'candidate' => [
        'first_name'               => '名字',
        'last_name'                => '姓',
        'email'                    => '电子邮件',
        'industry'                 => '行业',
        'new_candidate'            => '新候选人',
        'edit_candidate'           => '编辑候选人',
        'candidate_details'        => '候选人详细信息',
        'candidates'               => '候选人',
        'father_name'              => '父亲姓名',
        'password'                 => '密码',
        'conform_password'         => '确认密码',
        'birth_date'               => '生日',
        'gender'                   => '性别',
        'marital_status'           => '婚姻状况',
        'nationality'              => '国籍',
        'national_id_card'         => '国家身份证',
        'phone'                    => '电话',
        'experience'               => '经验',
        'career_level'             => '职业水平',
        'functional_area'          => '功能区域',
        'current_salary'           => '当前工资',
        'expected_salary'          => '期望薪水',
        'salary_currency'          => '工资货币',
        'address'                  => '地址',
        'immediate_available'      => '立即可用',
        'not_immediate_available'  => '没有立即可用',
        'is_active'                => '活跃',
        'is_verified'              => '已验证',
        'in_year'                  => '多年',
        'candidate_skill'          => '技能',
        'candidate_language'       => '语言能力',
        'dashboard'                => '仪表板',
        'profile'                  => '个人资料',
        'edit_profile_information' => '编辑资料信息',
        'experience_not_found'     => '找不到经验.',
        'education_not_found'      => '找不到教育.',
        'resume_not_found'         => '简历不可用.',
        'reported_candidates'      => '報告的候選人',
        'reporte_to_candidate'     => '向候選人報告',
        'job_alert_message'        => '發布與我選擇相關的職位時，通過電子郵件通知我。',
        'expected_salary'          => '期望薪水',
        'salary_per_month'         => '每月工資。',
        'available_at'             => '可在',
    ],

    'candidate_dashboard' => [
        'location_information' => '位置信息不可用.',
        'no_not_available'     => '号码不可用.',
        'profile_views'        => '个人资料视图',
        'followings'           => '追随者',
        'my_cv_list'           => '我的简历列表',
    ],

    // candidate
    'candidate_profile'   => [
        'upload_resume'     => '上传简历',
        'experience'        => '经验',
        'education'         => '教育',
        'add_experience'    => '增加经验',
        'add_education'     => '增加教育',
        'edit_experience'   => '编辑经验',
        'edit_education'    => '编辑教育',
        'experience_title'  => '经验标题',
        'company'           => '公司',
        'start_date'        => '开始日期',
        'end_date'          => '结束日期',
        'description'       => '描述',
        'currently_working' => '正在工作',
        'title'             => '标题',
        'degree_level'      => '学位',
        'institute'         => '研究所',
        'result'            => '结果',
        'year'              => '年',
        'degree_title'      => '学位标题',
        'present'           => '当下',
    ],

    // apply job
    'apply_job'           => [
        'apply_job' => '申请职位',
        'resume'    => '恢复',
        'notes'     => '笔记',
    ],

    'job_application'    => [
        'candidate_name'   => '候选人名字',
        'application_date' => '申请日期',
    ],

    // Testimonial
    'testimonial'        => [
        'new_testimonial'  => '新推荐书',
        'edit_testimonial' => '编辑推荐书',
        'testimonial'      => '感言',
        'testimonials'     => '感言',
        'customer_name'    => '顾客姓名',
        'customer_image'   => '客户形象',
        'description'      => '描述',
    ],

    //employer heading menu
    'employer_menu'      => [
        'general_dashboard'      => '通用仪表盘',
        'jobs'                   => '工作',
        'employer_profile'       => '雇主简介',
        'followers'              => '追随者',
        'total_jobs'             => '總工作',
        'paused_jobs'            => '暫停的工作',
        'closed_jobs'            => '封閉的工作',
        'total_job_applications' => '職位申請總數',
        'recent_jobs'            => '最近的工作',
        'expires_on'             => '到期',
        'no_data_available'      => '沒有可用數據',
        'recent_follower'        => '最近的追隨者',
        'manage_subscriptions'   => '管理訂閱',
        'transactions'           => '交易次數',
    ],

    // employer dashboard
    'employer_dashboard' => [
        'dashboard'        => '仪表板',
        'open_jobs'        => '职位空缺',
        'followers'        => '追随者',
        'job_applications' => '工作申请',
    ],

    //skills
    'skill'              => [
        'new_skill'   => '新技能',
        'edit_skill'  => '编辑技能',
        'show_skill'  => '技能',
        'name'        => '名称',
        'description' => '描述',
        'add'         => '加',
        'action'      => '行动',
    ],

    // Noticeboard
    'noticeboard'        => [
        'noticeboard'      => '公告栏',
        'new_noticeboard'  => '新布告栏',
        'edit_noticeboard' => '编辑布告栏',
        'show_noticeboard' => '公告栏',
        'title'            => '标题',
        'description'      => '描述',
        'add'              => '加',
        'is_active'        => '活跃',
        'action'           => '行动',
    ],

    // FAQ
    'faq'                => [
        'faq'         => '常问问题',
        'new_faq'     => '新的常见问题解答',
        'edit_faq'    => '编辑常见问题',
        'show_faq'    => '显示常见问题',
        'title'       => '标题',
        'description' => '描述',
        'add'         => '加',
        'action'      => '行动',
    ],

    // Post Category
    'post_category'      => [
        'post_category'      => '帖子类别',
        'post_categories'    => '帖子类别',
        'new_post_category'  => '新职位类别',
        'edit_post_category' => '编辑帖子类别',
        'show_post_category' => '帖子类别',
        'name'               => '名称',
        'description'        => '描述',
        'add'                => '加',
        'action'             => '行动',
    ],

    // Post
    'post'               => [
        'post'                   => '发布',
        'posts'                  => '帖子',
        'blog'                   => '博客',
        'new_post'               => '最新帖子',
        'edit_post'              => '编辑帖子',
        'show_post'              => '发布',
        'title'                  => '标题',
        'image'                  => '图片',
        'description'            => '描述',
        'add'                    => '加',
        'action'                 => '行动',
        'post_details'           => '帖子详细信息',
        'no_posts_available'     => '没有可用的帖子',
        'no_posts_found'         => '找不到帖子',
        'select_post_categories' => '选择帖子类别',
    ],

    // Inquires
    'inquiry'            => [
        'name'            => '名称',
        'email'           => '电子邮件',
        'phone_no'        => '电话号码',
        'subject'         => '学科',
        'message'         => '信息',
        'inquiry_date'    => '咨询日期',
        'inquiry_details' => '查询内容',
    ],

    // plans
    'plan'               => [
        'allowed_jobs'           => '允許的工作',
        'amount'                 => '量',
        'is_trial_plan'          => '是試用計劃',
        'edit_plan'              => '修改計劃',
        'new_plan'               => '添加計劃',
        'edit_subscription_plan' => '編輯訂閱計劃',
        'new_subscription_plan'  => '新的訂閱計劃',
        'jobs_used'              => '使用的工作',
        'job_used'               => '作業使用',
        'current_plan'           => '当前计划',
        'purchase'               => '采购',
        'per_month'              => '每月',
        'ends_at'                => '结束于',
        'renews_on'              => '续约',
        'cancel_subscription'    => '取消订阅',
        'cancel_reason'          => '取消原因',
        'subscription_cancelled' => '订阅已取消',
        'pricing'                => '订阅已取消',
        'jobs_allowed'           => '允许的工作',
        'job_allowed'            => '允许工作',
        'active_subscription'    => '活躍訂閱',
        'subscriptions'          => '訂閱',
        'plan_amount_cannot_be_changes' => '注意：-计划金额无法更改',
    ],

    //transaction
    'transaction'        => [
        'plan_name'        => '计划名称',
        'subscription_id'  => '订阅编号',
        'transaction_date' => '交易日期',
        'invoice'          => '发票',
    ],

    //front settings
    'front_settings'     => [
        'featured_jobs_price'             => '特色工作价格',
        'featured_jobs_days'              => '特色工作日',
        'featured_jobs_quota'             => '特色工作配额',
        'featured_companies_price'        => '特色公司价格',
        'featured_companies_days'         => '特色公司日',
        'featured_companies_quota'        => '特色公司日',
        'featured_jobs_enable'            => '特色工作启用',
        'featured_companies_enable'       => '特色公司启用',
        'featured_job'                    => '特色工作',
        'make_featured_job'               => '做特色工作',
        'make_featured'                   => '成为特色',
        'make_feature'                    => '製作功能',
        'remove_featured'                 => '刪除精選',
        'featured'                        => '精选',
        'exipre_on'                       => '开启',
        'featured_employer_not_available' => '特色雇主不可用',
        'latest_jobs_enable'              => '根據登錄用戶所在國家/地區顯示最新職位',
        'latest_jobs_enable_message'      => '登錄後將顯示候選人/雇主所在國家的最新職位',
    ],

    //notification settings
    'notification_settings' => [
        'JOB_APPLICATION_SUBMITTED'     => '提交新的求职申请时',
        'MARK_JOB_FEATURED'             => '将工作标记为精选时',
        'MARK_COMPANY_FEATURED'         => '将公司标记为精选公司时',
        'CANDIDATE_SELECTED_FOR_JOB'    => '当候选人被选为工作时',
        'CANDIDATE_REJECTED_FOR_JOB'    => '当候选人拒绝工作时',
        'CANDIDATE_SHORTLISTED_FOR_JOB' => '当候选人入围工作时',
        'NEW_EMPLOYER_REGISTERED'       => '当新雇主注册时',
        'NEW_CANDIDATE_REGISTERED'      => '当新候选人注册时',
        'EMPLOYER_PURCHASE_PLAN'        => '当雇主购买订阅计划时',
        'FOLLOW_COMPANY'                => '当候选人开始关注公司时',
        'FOLLOW_JOB'                    => '当候选人开始关注乔布斯时',
        'JOB_ALERT'                     => '当雇主创造工作',
        'candidate'                     => '候选人',
        'employee'                      => '雇员',
    ],

    //    Image Slider
    'image_slider'    => [
        'new_image_slider'        => '新圖像滑塊',
        'edit_image_slider'       => '編輯圖像滑塊',
        'image'                   => '圖片',
        'description'             => '描述',
        'is_active'               => '狀態',
        'add'                     => '加',
        'action'                  => '行動',
        'message'                 => '禁用主頁作業搜索',
        'message_title'           => '如果禁用此切換，則默認搜索屏幕將不可見。',
        'image_title_text'        => '上傳1140 x 500像素或更高像素的圖像，以獲得最佳的用戶體驗。',
        'image_size_message'      => '圖片的像素必須為1140 x 500或更高。',
        'image_extension_message' => '圖片必須是以下類型的文件：png，jpg，jpeg。',
        'select_status'           => '選擇狀態',
        'slider_title'            => '如果启用此开关，则图像滑块为全屏屏幕。',
        'slider'                  => '启用全角滑块。',
        'slider_active'           => '禁用主页图像滑块',
        'slider_active_title'     => '如果禁用此切换，则默认图像滑块屏幕将不可见。',
    ],

    //    Header Slider
    'header_slider'   => [
        'new_header_slider'  => '新标题滑块',
        'edit_header_slider' => '编辑页眉滑块',
        'image_size_message' => '图像必须是1920 x 1080像素或以上的像素。',
        'image_title_text'   => '上传1920 x 1080像素或以上像素的图像以获得最佳的用户体验。',
    ],

    //    Branding Slider
    'branding_slider' => [
        'new_branding_slider'  => '新品牌滑块',
        'edit_branding_slider' => '编辑品牌滑块',
    ],

    // Pricing Table
    'pricing_table'   => [
        'get_started' => '開始',
    ],

    // Header notification
    'notification'    => [
        'notifications'                     => '通知事项',
        'mark_all_as_read'                  => '标记为已读',
        'empty_notifications'               => '我们找不到任何通知',
        'job_application_rejected_message'  => '您的申请被拒绝',
        'job_application_shortlist_message' => '您的应用程序已列入',
        'job_application_select_message'    => '您被选为',
        'started_following'                 => '开始于',
        'started_following_you'             => '开始关注您。',
        'new_candidate_registered'          => '新候选人注册',
        'new_employer_registered'           => '新雇主注册',
        'company_marked_featured'           => '被标记为特色的公司',
        'company'                           => '公司',
        'marked_as_featured'                => '标记为精选',
        'job_application_submitted'         => '提交的工作申请',
        'purchase'                          => '采购',
    ],

    'country' => [
        'short_code'   => '短代码',
        'phone_code'   => '电话代码',
        'countries'    => '国别',
        'new_country'  => '新国家',
        'edit_country' => '编辑国家',
    ],

    'state' => [
        'states'       => '状态',
        'new_state'    => '新州',
        'edit_state'   => '编辑状态',
        'country_name' => '以国家的名义',
    ],

    'city' => [
        'cities'     => '城市',
        'new_city'   => '新城市',
        'edit_city'  => '编辑城市',
        'state_name' => '州名',
    ],

    'job_notification' => [
        'select_all_jobs'   => '选择所有工作',
        'no_jobs_available' => '无职位空缺',
        'job_notifications' => '工作通知',
    ],
];
